## gcp 0.1.1

=== debian/changelog ===
gcp (0.1.1-2) unstable; urgency=low

  * Fix typos in gcp manpages
  * Bump Standards-Version from 3.9.1 to 3.9.2
  * debian/rules:
    + Fix *.mo files generation.
  * debian/copyright:
    + Update to DEP5 candidate format.

 -- Thomas Preud'homme <robotux@celest.fr>  Mon, 03 Jan 2011 10:01:08 +0100

gcp (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #604178).
  * Create a manpage for gcp.

  * debian/patches:
    - gcp also suggest to install python-progressbar when it is absent.

  * debian/copyright:
    - Use DEP5 format.

 -- Thomas Preud'homme <robotux@celest.fr>  Mon, 24 Nov 2010 13:22:25 +0100
