=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ALLPOFILES:=$(wildcard *.po)
POFILES:=$(filter-out gcp.po,$(ALLPOFILES))
MOPATH:=i18n/%/LC_MESSAGES
MOFILES:=$(patsubst %.po,$(MOPATH)/gcp.mo,$(POFILES))

build: $(MOFILES)

$(MOPATH)/gcp.mo: %.po
	msgfmt -o $@ $<

%:
	dh $@
