## gcp 0.1.3

=== debian/changelog ===
gcp (0.1.3-2) unstable; urgency=low

  * The "jwilk-reviewed" Debian release.

  * debian/copyright:
    + Add missing dots in Expat license statement.
    + Use correct license short name: GPL-3+.
    + Put GPL-3+ in a separate license stanza, as required.
    + Use 1.0 DEP5 copyright.
    + Update copyright years.

  * debian/control:
    + Promote debhelper from Build-Depends-Indep to Build-Depends since dh is
      used in the clean target (Thanks ansgar).
    + Remove initial capital in package synopsis.
    + Add build dependencies needed to run build time tests.
    + Change the version build dependency on debhelper from (>= 8.0.0) to
      (>= 8).
    + Bump Standards-Version to 3.9.3 (no changes needed)

  * debian/rules:
    + Remove useless comments.
    + Activate build time tests.

  * debian/patches:
    + Fix some typos in README and gcp manpage (thanks jwilk).
    + Provide more meaningful traceback in case of exception related to dbus
      (thanks jwilk).

 -- Thomas Preud'homme <robotux@celest.fr>  Sat, 02 Jun 2012 10:03:30 +0200

gcp (0.1.3-1) unstable; urgency=low

  * New upstream release:
    + Improve timestamp preservation and document its limit. (Closes: #626787)
    + Enhance manual: mention default options and document possible attributes
      for --preserve option
    + Copy of a directory with a target name fixed.

  * Drop files and patches merged upstream:
    + 0002-Improve-precision-of-timestamp-when-preserving-it.patch
    + debian/gcp.1

  * Move debhelper from Build-Depends to Build-Depends-Indep.

  * debian/copyright:
    + Document global license and copyright

  * debian/watch:
    + Make second part of the URL match against gcp-version.tar.bz2 instead of
      gcp_version.tar.bz2.

 -- Thomas Preud'homme <robotux@celest.fr>  Tue, 21 Jun 2011 00:16:29 +0200
