=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: extra
 Maintainer: Thomas Preud'homme <robotux@celest.fr>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), python, python-gobject, python-dbus, xvfb, xauth, dbus-x11
+Standards-Version: 3.9.3
 Homepage: http://wiki.goffi.org/wiki/Gcp/en
 Vcs-Git: git://git.debian.org/collab-maint/gcp.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gcp.git;a=summary
@@ -12,7 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends}, python (>= 2.6), python-gobject, python-dbus
 Recommends: python-progressbar
-Description: Advanced command line file copy system
+Description: advanced command line file copy system
  gcp is an advanced command line file copy system with an interface similar to
  that of cp. It features:
   - transfer progression indication
