=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Check new version on upstream ftp server
ftp://ftp.goffi.org/gcp/gcp-(.*)\.tar\.bz2 debian uupdate
