## gcp 0.2.0

=== debian/changelog ===
gcp (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update dependencies for the switch to python3.
    + Add build dependency on dh-python and dependency on ${python3:Depends}.
    + Bump standard version.
    + Update Vcs fields.
    + Update homepage.
  * debian/rules:
    + Enable dh-python.
    + Adapt invocation of test_gcp.py for testing.
  * debian/watch:
    + Update to newer location.
  * debian/copyright:
     + Update copyright information.
  * Update name of documentation to install from README to README.md and
    remove duplicate directive to install it.
  * Install CHANGELOG.
  * Rename debhelper files to not embed package name.

 -- Thomas Preud'homme <robotux@debian.org>  Tue, 05 Feb 2019 23:45:51 +0000

gcp (0.1.3-5) unstable; urgency=medium

  * debian/control:
    + Build-Depend on dbus rather than dbus-x11 for testing (Closes: #836096).
    + Drop Build-depend on xvfb and xauth.
    + Depend on default-dbus-session-bus or dbus-session-bus to guarantee a
      dbus session will be available (Closes: #854006).
  * debian/rules:
    + Use dbus-run-session instead of xvfb-run.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 17 Feb 2018 14:13:11 +0000

gcp (0.1.3-4) unstable; urgency=medium

  * debian/control:
    + Switch dependency for gobject to python-gobject-2
      package. (Closes: #890149)
    + Update debhelper's build-dependency version.
    + Set priority to optional.
    + Use secure and canonical VCS URIs.
    + Bump standard version.
  * debian/copyright:
    + Use HTTPS URL for format field.
  * debian/compat:
    + Bump compat version.

 -- Thomas Preud'homme <robotux@debian.org>  Wed, 14 Feb 2018 23:20:58 +0000

gcp (0.1.3-3) unstable; urgency=low

  * debian/control:
    + Bump compatibility to 9 (no changes needed).
    + Update maintainer email address.
  * debian/copyright:
    + Update maintainer email address.

 -- Thomas Preud'homme <robotux@celest.fr>  Sun, 26 Aug 2012 14:03:05 +0200
