=== debian/control ===
Source: gcp
Section: utils
Priority: optional
Maintainer: Thomas Preud'homme <robotux@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python3, python3-gi, python3-dbus,
               dbus (>= 1.8)
Standards-Version: 4.3.0
Homepage: https://code.lm7.fr/mcy/gcp
Vcs-Git: https://salsa.debian.org/debian/gcp.git
Vcs-Browser: https://salsa.debian.org/debian/gcp

Package: gcp
Architecture: all
Depends: ${misc:Depends}, python3, ${python3:Depends}, python3-gi, python3-dbus,
         default-dbus-session-bus | dbus-session-bus
Recommends: python3-progressbar
Description: advanced command line file copy system
 gcp is an advanced command line file copy system with an interface similar to
 that of cp. It features:
  - transfer progression indication
  - continuous copying on error (skip to next file)
  - copy status logging
  - name mangling to handle target filesystem limitations
  - forced copy serialization
  - transfer lists management
