=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,9 @@
 override_dh_auto_test:
 ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
 	unset DBUS_SESSION_BUS_ADDRESS ; \
-	HOME="$$PWD" PATH="$$PWD:$$PATH" xvfb-run -a ./test_gcp.py
+	HOME="$$PWD" PATH="$$PWD/test:$$PWD:$$PATH" \
+	dbus-run-session -- test_gcp.py
 endif
 
 %:
-	dh $@
+	dh $@ --with python3
