## gcp 0.2.1

=== debian/changelog ===
gcp (0.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #923677).
  * debian/control:
    + Bump standard version (no changes needed).
    + Build-depend on debhelper-compat and bump compatibility to 13.
    + Stop requiring root to build.
  * debian/rules:
    + Simplify rules by using the execute_before feature.
  * debian/copyright:
    + Update upstream information.
  * debian/compat:
    + Remove.
  * debian/upstream/metadata:
    + Add new file to document upstream information.

 -- Thomas Preud'homme <robotux@debian.org>  Sat, 19 Sep 2020 23:10:25 +0100
