=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Thomas Preud'homme <robotux@debian.org>
-Build-Depends: debhelper (>= 11), dh-python, python3, python3-gi, python3-dbus,
+Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-gi, python3-dbus,
                dbus (>= 1.8)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://code.lm7.fr/mcy/gcp
 Vcs-Git: https://salsa.debian.org/debian/gcp.git
 Vcs-Browser: https://salsa.debian.org/debian/gcp
