=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,9 @@
 MOPATH:=i18n/%/LC_MESSAGES
 MOFILES:=$(patsubst %.po,$(MOPATH)/gcp.mo,$(POFILES))
 
-clean:
+execute_before_clean:
 	rm -f $(MOFILES)
 	rm -rf .dbus .gcp
-	dh clean
 
 build: $(MOFILES)
