=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# Check new version on upstream gitea forge
opts="filenamemangle=s%(?:.*?)?(\d[\d.]*)\.(.*)%@PACKAGE@-$1.$2%" \
https://code.lm7.fr/mcy/@PACKAGE@/releases (?:.*?/)?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
